LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
WrappedTargetRuntimeException.idl File Reference
`import "com/sun/star/uno/RuntimeException.idl";`

Go to the source code of this file.

## Classes
exception | WrappedTargetRuntimeException
| This is a runtime exception that wraps any other exception thrown by the original target. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::lang
| General UNO concepts like factories etc.